<div class="slider">
    <ul>
        <li><img src="../../../assets/images/pc1.jpg" alt=""></li>
        <li><img src="../../../assets/images/pc2.jpg" alt=""></li>
        <li><img src="../../../assets/images/pc3.jpg" alt=""></li>
        <li><img src="../../../assets/images/pc4.jpg" alt=""></li>
       
    </ul>
   
</div>
